View Issue Details

IDProjectCategoryView StatusLast Update
0001399Ham Radio DeluxeBugpublic2017-05-22 23:41
ReporterSupport 
Assigned ToW4PC 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformzt i7OSwinOS Version
Product Version 
Target VersionFixed in Version3.2.7.315 
Summary0001399: Elecraft: For K3/100 RF power slider keeps resetting power to 5 W
DescriptionIf we manually set the radio from its console we have 1:1 swr and any power
setting works perfectly. If we use 6.22 and attempt to use the slider for
power, it will set initially then revert back to 5 W after 1-3 sec.
Steps To ReproduceUse slider to set power on K3/100
Additional InformationReported by JBIRDLEBOUGH

PC050 macro works
TagsNo tags attached.
ModuleRig Control
Sub-Module(select)
Testing

Relationships

Activities

W4PC

2014-01-27 23:12

updater   ~0000143

does not do it on 6.2.. tested with K3 in house

WA9PIE

2014-08-18 15:04

administrator   ~0000513

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:33 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2013-12-28 01:34 WA9PIE Project @5@ => 3 - Current Dev List
2014-01-19 23:42 WA9PIE Assigned To Support => W4PC
2014-01-27 23:12 W4PC Note Added: 0000143
2014-01-27 23:12 W4PC Release => 6.1
2014-01-27 23:12 W4PC Fix Build => 6.2
2014-01-27 23:12 W4PC Module => Rig Control
2014-01-27 23:12 W4PC Sub-Module => (select)
2014-01-27 23:12 W4PC Report Build => 6.1.4.189
2014-01-27 23:12 W4PC Status assigned => resolved
2014-01-27 23:12 W4PC Resolution open => fixed
2014-02-02 12:54 WA9PIE Description Updated View Revisions
2014-02-02 12:54 WA9PIE Steps to Reproduce Updated View Revisions
2014-02-02 12:54 WA9PIE Additional Information Updated View Revisions
2014-02-02 15:15 WA9PIE Summary For K3/100 RF power slider keeps resetting power to 5 W => Bug: For K3/100 RF power slider keeps resetting power to 5 W
2014-02-02 16:39 WA9PIE View Status private => public
2014-03-25 21:11 WA9PIE Summary Bug: For K3/100 RF power slider keeps resetting power to 5 W => Bug: Elecraft: For K3/100 RF power slider keeps resetting power to 5 W
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category Rig Control => General
2014-08-18 15:04 WA9PIE Note Added: 0000513
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 12:35 WA9PIE Proposed Release => TBD
2015-09-30 12:35 WA9PIE Summary Bug: Elecraft: For K3/100 RF power slider keeps resetting power to 5 W => Elecraft: For K3/100 RF power slider keeps resetting power to 5 W
2015-09-30 13:34 WA9PIE Category General => Bug
2017-05-22 23:41 WA9PIE Fixed in Version => 3.2.7.315